version=7220M

			revision=636M
			builddate=20100402_0207
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-04-01T16:06:47.028505Z
          636
          torikawatukune
